Bug 1568488 - Is fstat.gluster.org capturing all the regression failures?
Summary: Is fstat.gluster.org capturing all the regression failures?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: GlusterFS
Classification: Community
Component: project-infrastructure
Version: mainline
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: bugs@gluster.org
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-17 15:32 UTC by Atin Mukherjee
Modified: 2018-04-18 07:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 07:37:26 UTC
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:


Attachments (Terms of Use)

Description Atin Mukherjee 2018-04-17 15:32:56 UTC
Description of problem:

https://build.gluster.org/job/centos7-regression/712/console <-- failed today  tests/00-geo-rep/00-georep-verify-setup.t failing

but https://fstat.gluster.org/summary?start_date=2018-04-16&end_date=2018-04-17&branch=master doesn't capture it..

I am pretty sure today we have definitely more than 10 regression failures..

Comment 1 Nigel Babu 2018-04-18 00:10:26 UTC
We don't seem to catch timeout related test failure. However, the other point is that you would not have seen this yesterday in any case. The cron runs at 0100 UTC. This is 0530 IST, so the updates are not real time. They're offset by about 24h. I'll keep this bug open to track timeout related failures.

Comment 2 Prashanth Pai 2018-04-18 03:35:22 UTC
+1

I saw this too.

./tests/00-geo-rep/00-georep-verify-setup.t failed multiple times. I couldn't find it on fstat.gluster.org

Comment 3 Nigel Babu 2018-04-18 07:37:26 UTC
We're now capturing timeout-related failures as well.


Note You need to log in before you can comment on or make changes to this bug.